<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> S/f [1568?] </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 4, 1 F.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">182. S/f. [<I>1568</I>?].</P>
                  <I>
                    <P ALIGN="JUSTIFY">Carta de compa&ntilde;&iacute;a de Crist&oacute;bal de Silva y L&aacute;zaro del Valle, para beneficio y venta de ganado.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;En el nombre de Dios Nuestro Se&ntilde;or. Am&eacute;n. </P>
                  <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta de compa&ntilde;&iacute;a vieren, c&oacute;mo nos Crist&oacute;bal de Silva de la una parte, y L&aacute;zaro del Valle de la otra, vecinos que somos desta Villa de Colima desta Nueva Espa&ntilde;a, otorgamos e conoscemos por esta presente carta que somos concertados e convenidos e igualados y hacemos compa&ntilde;&iacute;a el uno con el otro y el otro con el otro, por tiempo y espacio de cuatro a&ntilde;os cumplidos primeros siguientes, su comienzo de los cuales desde hoy d&iacute;a de la fecha desta carta, la cual dicha compa&ntilde;&iacute;a hacemos e celebramos con las condiciones siguientes&quot;:</P>
                  <P ALIGN="JUSTIFY">&quot;Primeramente metemos en la dicha compa&ntilde;&iacute;a nos los dichos Crist&oacute;bal de Silva y L&aacute;zaro del Valle todas las yeguas e potros, vacas, marcado e alzado e cimarr&oacute;n, que yo el dicho Crist&oacute;bal de Silva hube e compr&eacute; y saqu&eacute; del </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3> de Andr&eacute;s de Segura, el cual dicho ganado vend&iacute; la mitad a vos el dicho L&aacute;zaro del Valle.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten es condici&oacute;n que yo el dicho L&aacute;zaro del Valle me obligo de andar personalmente mi persona en el beneficio del dicho ganado recogiendo todo aquello que hallare perteneciente a la dicha compa&ntilde;&iacute;a, herrando lo que estuviere sin hierro y trasquil&aacute;ndolo y amans&aacute;ndolo&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Otro s&iacute; es condici&oacute;n que si adoleciere durante la dicha compa&ntilde;&iacute;a o tuviere otro alg&uacute;n impedimento de que sea causa a que no pueda andar personalmente en el beneficio e recogida del dicho ganado que vos, el dicho Crist&oacute;bal de Silva, a costa [<I>de</I>] entrambos, pod&aacute;is tomar un mozo para que sobre &eacute;l ande recogiendo y herr&aacute;ndolo, por cuanto estoy obligado personalmente como tengo dicho a el beneficio del dicho ganado, dem&aacute;s de que vos el dicho Crist&oacute;bal de Silva pagastes de contado el dicho ganado todo &eacute;l, ans&iacute; por lo que a vos os cupo como por mi parte tambi&eacute;n, y por esta demas&iacute;a hicistes la dicha compa&ntilde;&iacute;a conmigo debajo de que yo personalmente he de andar en el dicho beneficio de &eacute;l&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Y ans&iacute; mesmo es condici&oacute;n que todos los mozos que fueren menester para recoger el dicho ganado y herrallo los pued&aacute;is el dicho L&aacute;zaro del Valle coger y asalariar por poco o por muncho&quot;, de modo que &quot;los salarios de los dichos mozos&quot; se habr&aacute;n de pagar a medias entre ambos.</P>
                  <P ALIGN="JUSTIFY">&quot;Es condici&oacute;n que todo el dicho ganado que se recoge, se&aacute;is obligado el dicho L&aacute;zaro del Valle a sacallo desta Villa para lo vender a donde me paresciere y hallare venta de &eacute;l, siendo la costa de por medio&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A6, exp. 4, 1 f.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Se agrega otra condici&oacute;n, que viene tachada, y al margen se lee: &quot;no pas&oacute; esta condici&oacute;n&quot;. La carta de compa&ntilde;&iacute;a no trae firma ni fecha. Sobrescrita por un amanuense aparece la fecha 1598, que teniendo en cuenta los vecinos en cuesti&oacute;n, quiz&aacute; deba interpretarse mejor por 1568, a&ntilde;o en el que tentativamente datamos el regº.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP4/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA6/EXP4/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP4/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA6/EXP4/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>